وضعیت سرورها

وبــلاگ

وضعیت سرورها

vBulletin

  • آسیب‌پذیری امنیتی vBSEO

    ایران‌سرور یکشنبه ۱۷ اسفند ۱۳۹۳ آموزش , اخبار , امنیت

    طبق گزارش اعلام شده در وب‌سایت رسمی vBulletin، پلاگین vBSEO دارای مشکل امنیتی CVE-2014-9463 با درجه Critical (بحرانی) می‌باشد که امکان نفوذ به انجمن‌های پیاده‌سازی شده توسط vBulletin (ویبولتین)‌ را به هکرها می‌دهد. vBSEO یک پلاگین بهینه‌سازی سئو و بالابرن رنکینگ انجمن‌های پیاده‌سازی شده با ویبولتین می‌باشد، چند وقت پیش توسعه‌دهنده‌گان vBSEO اعلام کردند که دیگر از این پلاگین پشتیبانی نخواهند…

    بیشتر بخوانید
  • آسب‌پذیری امنیتی در vbulletin 5-x

    آرین سلطانی یکشنبه ۲۹ تیر ۱۳۹۳ اخبار , امنیت , تازه‌ها

    تیم vBulletin یک patch امنیتی برای نسخه‌های ۵٫۰٫۴, ۵٫۰٫۵, ۵٫۱٫۰, ۵٫۱٫۱, و ۵٫۱٫۲ جهت رفع آسیب‌پذیری SQL Injection در صفحه لیست اعضا منتشر کرد. همه استفاده‌ کنندگان از این انجمن‌ساز باید در اولین فرصت به آخرین نسخه از این نرم‌افزار مهاجرت کنند. vBulletin (وی‌بولتن) یکی از محبوب‌ترین نرم‌افزارهای انجمن‌ساز است که تا کنون بیش از ۱۰۰ هزار نسخه از آن نصب…

    بیشتر بخوانید